package net.miginfocom.layout;

public abstract class LayoutCallback {
   public UnitValue[] getPosition(ComponentWrapper var1) {
      return null;
   }

   public BoundSize[] getSize(ComponentWrapper var1) {
      return null;
   }

   public void correctBounds(ComponentWrapper var1) {
   }
}
